/** page_editor_view_new/website_data/366418/976848/45207478/52/34554238/c299e6ea7fe34836ae0199ef4ec43c5e/page_editor.css **/
#ifda{position:relative;}#itnu{position:relative;}#iota{position:relative;padding:10px;}#i24w{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ipor{display:flex;justify-content:start;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#itkw{postion:relative;}#izo9{color:rgba(15, 22, 53, 1);padding:11px 26px;border-radius:9px;display:flex;gap:10px;flex-direction:row;background:rgba(255, 255, 255, 1);border-color:rgba(15, 22, 53, 1);border-style:solid;border-width:1px;}#i8pos{position:relaive;font-size:14px;}#i72vs{display:flex;justify-content:start;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iqbud{postion:relative;}#i58lc{color:rgba(15, 22, 53, 1);padding:11px 26px;border-radius:9px;display:flex;gap:10px;flex-direction:row;background:rgba(255, 255, 255, 1);border-color:rgba(15, 22, 53, 1);border-style:solid;border-width:1px;}#isgn8{position:relaive;font-size:14px;}#ijzy1{display:flex;justify-content:start;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ig882{postion:relative;}#iy1qf{color:rgba(15, 22, 53, 1);padding:11px 26px;border-radius:9px;display:flex;gap:10px;flex-direction:row;background:rgba(255, 255, 255, 1);border-color:rgba(15, 22, 53, 1);border-style:solid;border-width:1px;}#i6t5q{position:relaive;font-size:14px;}@media (max-width: 1024px){#i24w{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i24w{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ifda {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ifda {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ifda {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */